[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# UnRegisterClasses

Unregisters multiple classes from the streaming system.

## Declaration

Source position: classesh.inc line 1991

`procedure UnRegisterClasses(`
`AClasses: array of TPersistentClass`
`);`

## Description

UnregisterClasses removes the classes in AClasses from the class definitions in the streaming system.

Documentation generated on: Feb 26 2014